Avec quels smartphones est-elle compatible ?

<Tous les sujets
Vous avez besoin d’une certaine version du système d’exploitation d’Android® ou d’iOS® pour pouvoir installer et exécuter l’application Aeklys®, vous trouverez plus d’informations et le détail des versions supportées sur https://icaretechnologies.com/devices/.
Table des matières